"Google drawing" = "Google ड्रॉइंग";
"Google table" = "Google तालिका";
"Google spreadsheet" = "Google स्प्रेडशीट";
"Google presentation" = "Google प्रस्‍तुतिकरण";
"CFBundleDisplayName" = "Google डिस्क";
"CFBundleName" = "Google डिस्क";
"Google Drive link" = "Google डिस्क लिंक";
"Google document" = "Google दस्‍तावेज़";
"Google form" = "Google फ़ॉर्म";
